# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Tue Jan 30 03:50:22 UTC 2018
pkgname = libmupdf
pkgbase = mupdf
pkgver = 1.12.0-2
pkgdesc = Library for Lightweight PDF and XPS viewer
url = http://mupdf.com
builddate = 1517284222
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 47600640
arch = arm
license = AGPL3
makedepend = curl
makedepend = desktop-file-utils
makedepend = freetype2
makedepend = freeglut
makedepend = glu
makedepend = harfbuzz
makedepend = jbig2dec
makedepend = libjpeg
makedepend = mesa-libgl
makedepend = openjpeg2
makedepend = libxext
